## golang-github-alexflint-go-scalar 1.0.0+ds

=== debian/changelog ===
golang-github-alexflint-go-scalar (1.0.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 17 Nov 2020 15:52:23 +0530

golang-github-alexflint-go-scalar (1.0.0+ds-1) unstable; urgency=medium

  [Selvamani Kannan]
  * Initial release (Closes: #926079)

  [Balasankar C]
  * Update metadata to match latest standards.

 -- Selvamani Kannan <selvamanikannan55@gmail.com>  Thu, 16 Jan 2020 20:37:36 +0530
