=== debian/control ===
Source: golang-github-alexflint-go-scalar
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Selvamani Kannan <selvamanikannan55@gmail.com>,
           Balasankar C <balasankarc@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.5.0
Homepage: https://github.com/alexflint/go-scalar
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alexflint-go-scalar
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-alexflint-go-scalar.git
XS-Go-Import-Path: github.com/alexflint/go-scalar
Testsuite: autopkgtest-pkg-go
Rules-Requires-Root: no

Package: golang-github-alexflint-go-scalar-dev
Architecture: all
Depends: golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: scalar parsing library in Golang
 Scalar is a Golang library for parsing strings into arbitrary scalars
 (integers, floats, strings, booleans, etc). It is helpful for tasks such as
 parsing strings passed as environment variables or command line arguments.
