## golang-github-alexflint-go-scalar 1.2.0

=== debian/changelog ===
golang-github-alexflint-go-scalar (1.2.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.2.0
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop Redundant "Rules-Requires-Root: no"

 -- Nilesh Patra <nilesh@debian.org>  Wed, 29 Oct 2025 01:02:27 +0530
