=== debian/control ===
--- 
+++ 
@@ -8,13 +8,12 @@
                dh-golang,
                golang-any,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/alexflint/go-scalar
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alexflint-go-scalar
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-alexflint-go-scalar.git
 XS-Go-Import-Path: github.com/alexflint/go-scalar
 Testsuite: autopkgtest-pkg-go
-Rules-Requires-Root: no
 
 Package: golang-github-alexflint-go-scalar-dev
 Architecture: all
